Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003576TestLinkTest Executepublic2010-07-06 10:092010-10-09 08:00
ReporterJulian 
Assigned Toasimon 
PrioritylowSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 5 
Fixed in Version1.9 RC 1 
Summary0003576: Confusing link on "Test Cases Assigned to me" page
DescriptionOn "Test Cases Assigned to me" page, the link in "Test Case" column should not open "test case edit mode".
This confuses new testlink users because they could believe that test cases can be executed there.
It would be better to link to test case execution.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003591closedJulian Order Test case by "Test priority" in the view "Test Cases Assigned to me"  
related to 0003616closedasimon Missing link for reports "XXX Test cases" (eg : Not Run Test Cases) 

-  Notes
(0011147)
fman (administrator)
2010-08-31 20:28

Release BETA 6 - 20100831
(0011455)
Julian (reporter)
2010-09-22 08:41

with new discussion upcoming about those direct links to execution this issue is is reopened
(0011458)
asimon (developer)
2010-09-22 12:56

I've removed the link behind the test case name and have added two linked icons as a replacement. Now the user can open the edit and execution page from here.
(0011527)
fman (administrator)
2010-09-27 14:02

icons need to have hint that has to be displayed when cursor in on.
please fix
(0011528)
asimon (developer)
2010-09-27 14:25

Just added some mouseover information for the user.
(0011739)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-07-06 10:09 Julian New Issue
2010-07-12 13:38 Julian Relationship added related to 0003591
2010-07-12 17:06 fman Status new => resolved
2010-07-12 17:06 fman Resolution open => won't fix
2010-07-12 17:06 fman Assigned To => fman
2010-08-31 20:28 fman Note Added: 0011147
2010-08-31 20:28 fman Status resolved => closed
2010-09-20 19:27 Julian Relationship added related to 0003616
2010-09-22 08:41 Julian Assigned To fman => asimon
2010-09-22 08:41 Julian Note Added: 0011455
2010-09-22 08:41 Julian Status closed => assigned
2010-09-22 08:41 Julian Resolution won't fix => reopened
2010-09-22 12:56 asimon Note Added: 0011458
2010-09-22 12:56 asimon Status assigned => resolved
2010-09-22 12:56 asimon Fixed in Version => 1.9 RC 1
2010-09-22 12:56 asimon Resolution reopened => fixed
2010-09-27 14:02 fman Note Added: 0011527
2010-09-27 14:02 fman Status resolved => new
2010-09-27 14:25 asimon Note Added: 0011528
2010-09-27 14:25 asimon Status new => resolved
2010-10-09 08:00 fman Note Added: 0011739
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker